# generated by kvpnc. Do not edit it.

# generated by kvpnc. Do not edit it.

# Dynamic resolv.conf(5) file for glibc resolver(3) generated by resolvconf(8)
#     DO NOT EDIT THIS FILE BY HAND -- YOUR CHANGES WILL BE OVERWRITTEN
nameserver 147.32.127.214
nameserver 147.32.127.218
search sh.cvut.cz

## trvale rucne pridane zaznamy:

## Strahovsky IPV6 DNS
nameserver 2001:718:2:0::214 
nameserver 2001:718:2:0::218

## cesnet
nameserver 195.113.144.233
nameserver 195.113.144.194

## strahovsky DNSka
nameserver 147.32.127.240 
nameserver 147.32.127.241 
nameserver 147.32.127.214

## karlak
nameserver 147.32.80.9 
nameserver 147.32.1.20

## dejvice (eduroam a fel wifi)
nameserver 147.32.199.2

## www.jhcomp.cz
nameserver 172.16.0.5
nameserver 172.16.10.1
nameserver 212.158.130.218
nameserver 212.158.133.209

